<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:400,900|Titillium+Web" rel="stylesheet">

    <link rel="stylesheet" href="style.css">
    <title></title>
  </head>
  <body>
<div id="container">
<div class="header">
  <h1><img class="left" src="candycane-transparent2.png" alt="">
  <img class="left" src="candycane-transparent2.png" alt="">
  Makeistehdas Karamelli
  <img class="right" src="candycane-transparent1.png" alt="">
  <img class="right" src="candycane-transparent1.png" alt=""></h1>
</div>
  <div class="picture">
    <img class="pics" src="candycane-promo.png" alt="">
    <img class="pics" src="candycane-promo.png" alt="">
    <img class="pics" src="candycane-promo.png" alt="">
  </div>

    <div class="main-text">
      <div class="text1">
        <h2>Lorem Ipsum</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
             Ut rhoncus euismod enim, sed lacinia erat ullamcorper non.
             Mauris semper aliquet nulla, vel rhoncus tortor gravida vitae.
             Fusce ut porta metus. Duis consequat odio in nisi maximus, sed mollis ex accumsan. In lobortis varius ipsum, et maximus nulla scelerisque et. Mauris volutpat, quam interdum vulputate scelerisque, turpis ipsum sollicitudin mi, eget interdum sapien tellus et tortor.
            Ut laoreet fermentum ante at varius. Donec nisi elit, congue eget sagittis ut, sodales eget ipsum. Suspendisse scelerisque nulla et diam aliquam, vitae aliquam ipsum tincidunt. Nulla bibendum risus in odio pharetra placerat. </p>

      </div>
      <div class="text2">
        <h2>Lorem Ipsum</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rhoncus euismod enim, sed lacinia erat ullamcorper non. Mauris semper aliquet nulla, vel rhoncus tortor gravida vitae. Fusce ut porta metus. Duis consequat odio in nisi maximus, sed mollis ex accumsan. In lobortis varius ipsum, et maximus nulla scelerisque et. Mauris volutpat, quam interdum vulputate scelerisque, turpis ipsum sollicitudin mi, eget interdum sapien tellus et tortor. Ut laoreet fermentum ante at varius. Donec nisi elit, congue eget sagittis ut, sodales eget ipsum. Suspendisse scelerisque nulla et diam aliquam, vitae aliquam ipsum tincidunt. Nulla bibendum risus in odio pharetra placerat. </p>


      </div>
      <div class="text3">
        <h2>Lorem Ipsum</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rhoncus euismod enim, sed lacinia erat ullamcorper non. Mauris semper aliquet nulla, vel rhoncus tortor gravida vitae. Fusce ut porta metus. Duis consequat odio in nisi maximus, sed mollis ex accumsan. In lobortis varius ipsum, et maximus nulla scelerisque et. Mauris volutpat, quam interdum vulputate scelerisque, turpis ipsum sollicitudin mi, eget interdum sapien tellus et tortor. Ut laoreet fermentum ante at varius. Donec nisi elit, congue eget sagittis ut, sodales eget ipsum. Suspendisse scelerisque nulla et diam aliquam, vitae aliquam ipsum tincidunt. Nulla bibendum risus in odio pharetra placerat. </p>


      </div>
      <div class="text4">
        <h2>Lorem Ipsum</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rhoncus euismod enim, sed lacinia erat ullamcorper non. Mauris semper aliquet nulla, vel rhoncus tortor gravida vitae. Fusce ut porta metus. Duis consequat odio in nisi maximus, sed mollis ex accumsan. In lobortis varius ipsum, et maximus nulla scelerisque et. Mauris volutpat, quam interdum vulputate scelerisque, turpis ipsum sollicitudin mi, eget interdum sapien tellus et tortor. Ut laoreet fermentum ante at varius. Donec nisi elit, congue eget sagittis ut, sodales eget ipsum. Suspendisse scelerisque nulla et diam aliquam, vitae aliquam ipsum tincidunt. Nulla bibendum risus in odio pharetra placerat. </p>


      </div>

    </div>

<div class="wrapper">


  <div class="recents">
      <h2>Ajankohtaista</h2>


    <h3><img class="img" src="candycane-mini.png" alt="">Hyvää joulua!</h3>
    <div class="recent">
      <p>Karamelli toivottaa kaikille hyvää joulua!</p>
    </div>
    <h3><img class="img" src="candycane-mini.png" alt="">Hyvää joulua!</h3>
    <div class="recent">
      <p>Karamelli toivottaa kaikille hyvää joulua!</p>
    </div>
    <h3><img class="img" src="candycane-mini.png" alt="">Hyvää joulua!</h3>
    <div class="recent">
      <p>Karamelli toivottaa kaikille hyvää joulua!</p>
  </div>
  </div>

  <div class="about-us">
    <h2>Meistä sanottua</h2>
    <div class="about-us-text1">


    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rhoncus euismod enim, sed lacinia erat ullamcorper non. Mauris semper aliquet nulla, vel rhoncus tortor gravida vitae. Fusce ut porta metus.</p>
</div>
<div class="about-us-text2  ">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rhoncus euismod enim, sed lacinia erat ullamcorper non. Mauris semper aliquet nulla, vel rhoncus tortor gravida vitae. Fusce ut porta metus.</p>
  </div>

  </div>
  </div>

<div class="footer">

  <div class="contact">
    <p><span class="bold">Postiosoite: </span> Makeiskatu 3</p>
    <p><span class="bold">Puh (vaihde): </span> 012-456789</p>
    <p><span class="bold">Sähköposti: </span> asiakaspalvelu@karamelli.fi</p>
  </div>




  <div class="links">
    <ul>
    <li><a class="link" href="">Tuotteet</a></li>
    <li><a class="link" href="">Jälleenyyjä</a></li>
    <li><a class="link" href="">Asiakaspalvelu</a></li>
    <li><a class="link" href="">Medialle</a></li>
    </ul>
  </div>

  <div class="social">
    <img class="pic" src="facebook.png" alt="">
    <img class="pic" src="twitter.png" alt="">
    <img class="pic" src="youtube.png" alt="">
    <img class="pic" src="linkedin.png" alt="">
  </div>
</div>
</div>


  </body>
</html>
